.main-col--right
{
    border: 1px #000000 solid;
    padding: 25px 40px;
}
.hakkentai_article h3.ttlh3 {
    font-size: 20px;
    padding: 18px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
}
.hakkentai_article h4 {
    font-size: 20px;
    padding: 18px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
margin-bottom:15px;
}
.hakkentai_article h5 {
    font-size: 18px;
    padding: 10px 0 10px 15px;
    border-left: 2px solid #000;
margin-bottom:30px;
}
.hakkentai_article figure.photo1{
width:100%;
margin:0 auto 30px;
}
.hakkentai_article figure.photo2{
margin-bottom:30px;
width:100%
}
.hakkentai_article img.photo1{
width:100%;
margin:0 auto 30px;
}
.hakkentai_article img.photo2{
margin-bottom:30px;
width:100%
}
.hakkentai_article figcaption{
padding-top:5px;
text-align:right;
font-size:85%;
}

.hakkentai_article p{
margin-bottom:30px;
font-size: 16px;
line-height: 1.8;
}
.hakkentai_article p.date{
font-size: 12px;
margin-bottom: 5px;
text-align: right;
font-weight: bold;
}
.hakkentai_article p.cooperation{
text-align:right;
font-size:85%;
}
.mz_snsbtn {
    overflow: hidden;
margin-bottom:30px;
}
.mz_snsbtn li {
    float: right;
    margin: 0 0 0 15px;
}
.linkbutton{
padding: 20px;
border: 1px solid #000000;
width: 50%;
margin: 50px auto 50px;
text-align: center;
position: relative;
}
.linkbutton2{
padding: 20px;
border: 1px solid #000000;
width: 100%;
margin: 0 auto;
text-align: center;
position: relative;
}

.linkbutton::after,
.linkbutton2::after {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 45%;
    right: 20px;
}

a .linkbutton,
a .linkbutton2 {
text-decoration:none;
color: #000;
}
a .linkbutton:hover,
a .linkbutton2:hover{
text-decoration:none;
background:#efefef;
}

/* -- leftnew
-------------------------------------------------------------------------------- */
.sc_page__jp_home_contents_hakkentai .leftnew div{
padding: 10px 0;
}
.sc_page__jp_home_contents_hakkentai .leftnew .ttlnew{
	font-size:18px;
	font-weight:bold;
	text-align:center;
background-color:#d3d9ff;
border-top: 2px #001489 solid;
border-bottom: 2px #001489 solid;
}

/* -- leftbanner
-------------------------------------------------------------------------------- */
.sc_page__jp_home_contents_hakkentai .leftbanner{
padding: 20px 0;
}
.sc_page__jp_home_contents_hakkentai .leftbanner .ttlbanner{
font-size:18px;
font-weight:bold;
text-align:center;
background-color:#d3d9ff;
border-top: 2px #001489 solid;
border-bottom: 2px #001489 solid;
}

.sc_page__jp_home_contents_hakkentai .leftbanner ul li{
width:100%;
margin-bottom:20px;
}

.sc_page__jp_home_contents_hakkentai .imggif{
	margin:0 auto 30px;
	text-align:center;
}
.sc_page__jp_home_contents_hakkentai .textQ{
	color:#001489;
	margin-bottom:10px;
	font-weight:bold;
}
.sc_page__jp_home_contents_hakkentai .displaysp{
	display: none;
}
@media screen and (max-width: 767px) {
.main-col--right
{
    border: none;
    padding: 0 15px;
}
.linkbutton{
padding: 10px;
border: 1px solid #000000;
width: 80%;
margin: 50px auto 50px;
text-align: center;
position: relative;
}	
.page-navi {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}
.sc_page__jp_home_contents_hakkentai .leftbanner ul li{
width:50%;
float:left;
}
.sc_page__jp_home_contents_hakkentai .leftbanner ul li:nth-child(odd){
	padding-right:10px;
}
.sc_page__jp_home_contents_hakkentai .leftbanner ul li:nth-child(even){
	padding-left:10px;
}
.sc_page__jp_home_contents_hakkentai .displaypc{
	display: none;
}
	.sc_page__jp_home_contents_hakkentai .displaysp{
		display: block;
	}
}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }
a:hover.linkbutton, a:hover.linkbutton2 {
    text-decoration: none;
}